> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Scope Type

> Delete a scope type from the system

## Path Parameters

<ParamField path="id" type="string" required>
  The unique identifier of the scope type to delete
</ParamField>

## Response

Returns a success confirmation.

<Warning>
  Deleting a scope type will fail if there are scopes using this type. Remove all scopes of this type first.
</Warning>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE 'https://api.example.com/scope-types/type_dept' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```

  ```javascript Node.js theme={null}
  const axios = require('axios');

  const { data } = await axios.delete('https://api.example.com/scope-types/type_dept', {
    headers: { 'Authorization': 'Bearer YOUR_TOKEN' },
  });
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true
  }
  ```
</ResponseExample>
